RemoveCannibalisticLinks {cheddar} | R Documentation

## Remove cannibalistic trophic links

### Description

Remove cannibalistic trophic links.

### Usage

    RemoveCannibalisticLinks(community, title)

### Arguments

`community` | an object of class `Community`.
`title` | a title for the new community.

### Details

Returns a new `Community` with any cannibalistic trophic links removed.

### Value

A new object of class `Community`.

### Author(s)

Lawrence Hudson

### See Also

`Community`

### Examples

    data(TL84)
    NumberOfTrophicLinks(TL84)

    TL84.no.cannibal <- RemoveCannibalisticLinks(TL84)
    NumberOfTrophicLinks(TL84.no.cannibal)

[Package cheddar version 0.1-633 Index]